.s72-pricing-button-selector {
  display: inline-block; }

s72-pricing-buttons {
  display: none; }
  s72-pricing-buttons.s72-show {
    display: inline-block; }

.s72-pricing-button-container .s72-btn:nth-child(2) {
  margin-left: .5rem; }

.s72-subscriptions-list {
  display: block; }

.s72-subscriptions-list-item {
  display: block; }

.s72-shopping-modal-header-image {
  width: 20%; }
  .s72-shopping-modal-header-image img {
    width: 100%; }

.s72-shopping-modal-header-title {
  width: 80%; }

.s72-shopping-header-price {
  flex-direction: column;
  display: flex; }

.s72-price-line {
  display: flex;
  width: 100%;
  flex-wrap: wrap; }

.s72-price-title,
.s72-price {
  flex: 0 0 50%; }

s72-userlibrary {
  display: block;
  width: 100%; }

.s72-payment-option-group .s72-form-group {
  margin-bottom: 0.5rem; }

.s72-payment-option-group .selected-card-icon {
  float: right; }

.s72-payment-option-group p {
  margin-bottom: 0.5rem; }

.s72-payment-option-group .s72-btn {
  border-radius: 0.3rem; }

.s72-payment-option-group .s72-shopping-modal-save-card-check {
  flex-grow: 1; }

.s72-payment-option-group .s72-new-card-options {
  padding-top: .5rem;
  display: flex;
  justify-content: flex-end;
  align-items: center; }

.s72-payment-option-group .s72-form-control.existing-card {
  position: relative;
  margin-bottom: 8px; }
  .s72-payment-option-group .s72-form-control.existing-card.selectable {
    cursor: pointer; }
    .s72-payment-option-group .s72-form-control.existing-card.selectable label {
      cursor: pointer; }
    .s72-payment-option-group .s72-form-control.existing-card.selectable:hover {
      background-color: #ccc; }
  .s72-payment-option-group .s72-form-control.existing-card label input[type="radio"] {
    visibility: hidden;
    width: 0px; }
  .s72-payment-option-group .s72-form-control.existing-card label span {
    padding-left: 5px; }
  .s72-payment-option-group .s72-form-control.existing-card .s72-btn.s72-btn-change-credit-card {
    font-size: 12px;
    background: #ccc;
    color: black;
    position: absolute;
    font-weight: 800;
    right: 3px;
    top: 2px; }
    .s72-payment-option-group .s72-form-control.existing-card .s72-btn.s72-btn-change-credit-card:hover {
      background: #999; }

#new-card-container:not(.StripeElement) {
  border: none;
  padding: 0;
  margin-bottom: -.5rem;
  background-color: transparent; }

.s72-shopping-modal .s72-form-control {
  height: unset; }

